[
	{
		"objName":"helpMC",
		"frame":1,
		"initSettings":{"visible":true,"trg":"helpMC"},
		"clickFunc":"clickHelphBtn"
	},{
		"objName":"tbMC",
		"frame":1,
		"initSettings":{"visible":true,"trg":"tb"},
		"clickFunc":"hideShowMC"
	},{
		"objName":"bookWB",
		"frame":1,
		"group":"book",
		"initSettings":{"visible":false,"book":"WB"},
		"clickFunc":"changeBook"
	},{
		"objName":"bookCB",
		"frame":1,
		"group":"book",
		"initSettings":{"visible":false,"book":"CB"},
		"clickFunc":"changeBook"
	},{
		"objName":"bookXT",
		"frame":1,
		"group":"book",
		"initSettings":{"visible":false,"book":"XT"},
		"clickFunc":"clickXtraTasks"
	},{
		"objName":"XtraTaskTxtBtn",
		"frame":1,
		"initSettings":{"visible":false}
	},{
		"objName":"gameBtn",
		"frame":1,
		"group":"book",
		"initSettings":{"visible":false,"book":"Games"},
		"clickFunc":"clickGames"
	},{
		"objName":"GamesTxtBtn",
		"frame":1,
		"initSettings":{"visible":false}
	},{
		"objName":"homeBtn",
		"frame":1,
		"initSettings":{"alpha":".5"},
		"allowMouseDown":true
	},{
		"objName":"exitMC",
		"frame":1,
		"clickFunc":"clickExit"
	},{
		"objName":"backBtn",
		"frame":1,
		"initSettings":{"alpha":0.5,"mouseEnabled":false,"visible":false},
		"allowMouseDown":true
	},{
		"objName":"nextBtn",
		"frame":1,
		"initSettings":{"alpha":0.5,"mouseEnabled":false,"visible":false},
		"allowMouseDown":true
	},{
		"objName":"closeBtn",
		"frame":1,
		"initSettings":{"visible":false}
	},{
		"objName":"dictBtn",
		"frame":1,
		"initSettings":{"visible":false}
	},{
		"objName":"readBtn",
		"frame":1,
		"initSettings":{"visible":false}
	},{
		"objName":"videoBtn",
		"frame":1,
		"initSettings":{"visible":false}
	},{
		"objName":"appendBtn",
		"frame":1,
		"initSettings":{"visible":false}
	},{
		"objName":"taskBtn",
		"frame":1,
		"initSettings":{"visible":false}
	},{
		"objName":"transBtn",
		"frame":1,
		"initSettings":{"visible":false}
	},{
		"objName":"backSlideBtn",
		"frame":1,
		"initSettings":{"visible":false},
		"allowMouseDown":true
	},{
		"objName":"nextSlideBtn",
		"frame":1,
		"initSettings":{"visible":false},
		"allowMouseDown":true
	},{
		"objName":"hideBackArrowBtn",
		"initSettings":{"visible":false}
	},{
		"objName":"hideNextArrowBtn",
		"initSettings":{"visible":false}
	},{
		"objName":"hideCoursebookBtn",
		"initSettings":{"visible":false}
	},{
		"objName":"hideWorkbookBtn",
		"initSettings":{"visible":false}
	},{
		"objName":"hideXtraTasksBtn",
		"initSettings":{"visible":false}
	},{
		"objName":"hideGamesBtn",
		"initSettings":{"visible":false}
	}
]